<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="80px"
    android:height="80px"
    android:viewportWidth="1024"
    android:viewportHeight="1024">

    <path
        android:pathData="L1024,0 L1024,1024 L0,1024z"
        android:strokeWidth="3"
        android:strokeAlpha="0"
        android:strokeColor="@color/white" />

    <!-- A（圆的x轴半径，y轴半径，x轴旋转角度，0/1-小/大弧度，0/1-逆/顺时针，圆的终点位置x点，圆的终点位置y点） -->
    <path
        android:fillColor="@color/greenColor"
        android:pathData="
        M112 292
        A30,30,90,0,1,142,262
        L882 262
        A30,30,90,0,1,912,292
        L912 732
        A30,30,90,0,1,882,762
        L142 762
        A30,30,90,0,1,112,732
        z" />
</vector>
